docs

# UpdatesFilter

interface UpdatesFilter
Content copied to clipboard

## Properties

allowedUpdates
Link copied to clipboard
abstract val allowedUpdates : List < String >
Content copied to clipboard
asUpdateReceiver
Link copied to clipboard
abstract val asUpdateReceiver : UpdateReceiver < Update >
Content copied to clipboard

## Inheritors

FlowsUpdatesFilter
Link copied to clipboard
SimpleUpdatesFilter
Link copied to clipboard